/* enabling search focus -- months old bug related to the production minifier incorrectly removing the "s" from 0s in transition rules. */
body.search--active #search {
	visibility: visible;
	transition: opacity 0.2s, visibility 0s;
}
/* Fix 'skip to main' styles */
a.skip-main:focus, 
a.skip-main:active {
	left:auto;
	font-size:inherit !important; /* -_- */
	min-width:10em;
	left:50%;
	background-color:#000;
	overflow: auto;
	white-space:nowrap;
	margin: 0.25em;
	margin-left: -6em;
	padding: 0.25em 1em;
	border-radius: 0.5em;
	z-index: 999; 
}
@media (min-width:48em) {
	a.skip-main:focus, 
	a.skip-main:active {
		left:33%;
		margin-left: -14em;
	}
}
@media (max-width:47.95em) {
	/* normalizing animated arrow behavior and the pointless touchscreen + tab-navigation feature arrow. */
	header .content_wrapper {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		padding: 0 1em;
		z-index: 99;
	}
	.nav--container {
		left:0;
	}
	.nav--container nav {
		padding:0;
	}
	.nav--main > ul > li {
		display: block;
	}
	.nav--main a {
		margin-right: 3em;
	}
	.nav--main ul a,
	.nav--secondary ul a {
		padding-left: 1.25em
	}
	.nav--main a::after {
		display:block;
		left: 100%;
		margin-left:0.5em;
		transform: translate(0, -50%) scale(0.66) rotatey(0deg) rotate(-45deg);
		transition: transform 0.2s, margin 0.2s; 
	}
	.nav--main a.nav-list-title::after {
		display:none;
	}
	.nav--main a.nav-list-title {
		padding-left: 2.5em;
	}
	.nav--main .subNav {
		background: rgba(255, 0, 0, 0);
		width: 3em;
		float: right;
		position:relative;
		right: auto;
		top: auto;
		height: 2em;
		pointer-events:none;
		margin: -2em 0 0 -3em; 
	}
	.nav--main li.mobile-nav--opened .subNav {
		visibility:hidden;
	}
	.nav--main .subNav:last-child {
		display: none; 
	}
	.nav--main .subNav::after {
		display: none !important;
	}
	.nav--main li.menu-dropdown a.track {
		width:auto;
	}
	.nav--main li.mobile-nav--opened > div {
		overflow: visible; 
	}
	.nav--main li.mobile-nav--opened > a::after {
		margin-left:4em;
		transition: transform 0.2s, margin 0.5s;
	}
	.nav--main li.mobile-nav--opened:nth-child(2) > a::after {
		margin-top:-2em;
	}
	.nav--main li.mobile-nav--opened:nth-child(3) > a::after {
		margin-top:-4em;
	}
	.nav--main li.mobile-nav--opened:nth-child(4) > a::after {
		margin-top:-6em;
	}
	.nav--main li.mobile-nav--opened:nth-child(5) > a::after {
		margin-top:-8em;
	}
	.nav--main > ul > li {
		transition:visibility 0s;
	}
	.nav--main > ul.mobile-nav--child-opened > li:not(.mobile-nav--opened) > a {
		transition:visibility 0s 0.33s ;
		visibility:hidden;
	}
	.nav--secondary ul {
		 transition:visibility 0s, left 0.5s,margin 0.35s;
	}
	.nav--main.mobile-nav--child-opened + .nav--secondary ul {
		transition:visibility 0s 0.33s, left 0.5s,margin 0.35s;
		visibility:hidden;
		
	}
}